<?php

include '../system/funcs.php';
include '../system/sys.php';

H ('Скриншотер');

if(!$us['id']) {
header('Location: /');
exit();
}


echo '<div class="raz"><form action="site.php">
Введите адрес(без http://):<br />
<input name="site" type="text" size="15"></input><br />
Размер:<br />
<input name="x" type="text" value="240" size="3"></input>
x <input name="y" type="text" value="320" size="3"></input><br />
Формат:<br />
<select name="format"> <option value="PNG">PNG</option>  
<option value="JPEG">JPEG</option> </select> 
<input type="submit" value="Сделать скрин"></input></form></div>
<div class="raz">* Что бы сделать полноразмерный скриншот введите второе значение 0</div>';
F ();
?>
